@charset "utf-8";
/* CSS Document */

body{ background-color:#FFF; text-align:center; margin:0; padding:0;}
*{ font-size:14px; line-height:24px; margin:0 auto; color:#000}
img { border:0;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px; height:30px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:399px;text-align:center; margin:0; padding:0;}
.part_1{ width:1440px; height:1124px; background-image:url(../images/part_1.jpg);}
.part_1_1{ width:480px; height:320px; float:left; padding-top:100px; margin-left:229px;}
.part_1_2{ width:493px; height:150px; text-align:left; padding-top:100px; float:right; margin-right:218px; }
.part_1_2 p { color:#FFF;}
.part_1_3{ width:493px; height:160px; text-align:left; float:right; margin-right:218px; padding-top:10px; }
.part_1_3 p{ color:#FFF;}
.part_1_5{ float:left; margin-top:130px; margin-left:229px; width:980px; height:460px;}
.part_2{ width:1440px; height:1929px; background-image:url(../images/part_2.jpg);}
.part_2_1{ width:571px; height:297px; float:left; margin-top:150px;  margin-left:229px;}
.part_2_2{ width:355px; height:297px; float:right; margin-right:260px; text-align:left; margin-top:160px;}
.part_2_2 p{font-size:12px;}

.part_2_3{ width:991px; height:210px; float:left; margin-left:220px; margin-top:30px; }
.part_2_4{ width:571px; height:349px; float:left; margin-left:220px; margin-top:120px;}
.part_2_4_1{ width:571px; height:100px; float:left; margin-left:220px; margin-top:20px; text-align:left;}
.part_2_4_1 p{font-size:12px;}
.part_2_5{width:571px; height:349px; float:left; margin-left:220px; margin-top:15px;}
.part_2_5_1{width:571px; height:150px; float:left; margin-left:220px; margin-top:20px; text-align:left;}
.part_2_5_1 p{font-size:12px;}
.part_2_6{ float:right; width:374px; height:1050px; margin-top:120px; margin-right:226px;} 
.part_2_6 p{text-align:left;font-size:12px;}
.part_3{ width:1440px; height:1344px; background-image:url(../images/part_3.jpg);}
.part_3_1{ width:1137px; height:1138px; padding-top:120px;}


.foot{ background-color:#f4f4f4; width:1440px;
	margin:0 auto;
	text-align:center;
	color: #000;
	text-decoration: none;
}
.foot a{
	color: #000;
	text-decoration: none;
}
.foot1{color:  #000;}
.part_1_2 p b{ color: #FC0; font-size:18px;}
.part_1_3 a{ color:#FFF; text-decoration: none;}
.part_1_3 a:hover{ color:#F00; }
.part_2_2 a{color:#FFF; text-decoration: none; font-size:12px;}
.part_2_2 a:hover{ text-decoration:underline;}
.part_1_3 a:hover{ color:#F00; }

.part_1_2 a{ color:#FFF; text-decoration: none;}
.part_1_2 a:hover{ color:#F00; }

.part_2_2 p{ color: #FFF;}
.part_2_2 p b{ color: #FFF;}
.part_2_6 p { color: #FFF;}
.part_2_5_1 p{ color:#FFF;}
.part_2_4_1 p{ color:#FFF;}
.part_2_4_1 p b{ color:#FFF;}
.part_2_5_1 p b{ color:#FFF;}
.part_2_6 p b{ color:#FFF;}


.part_4{ width:1140px; height:1144px; background-image:url(../images/part_4.jpg);}
.part_5{ width:1140px; height:615px; background-image:url(../images/part_5.jpg);}
.part_4_1{ width:1029px; height:837px; padding-top:120px;}
.part_5_1{padding-top:130px;}






	
